
/* ****************** 공백  ****************** */

.empty_line_448056_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_448056_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_448056_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_448056_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_448056_:before {content:'공백: 100px';}
}

@media (max-width:767px){
  .empty_line_448056_ {height:40px;}
}
 @media \0screen{
	.empty_line_448056_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_448056_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_448066_wrap{position:relative;}
.layout_448066_wrap:before{content:''; display:block; width:100%; height:70%; background:#f6f6f6; position:absolute; bottom:0;}
.layout_448066_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_448066_ > div:after {content:''; display:block; clear:both;}
.layout_448066_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_448066_ {width:95%;}
}

@media \0screen{
	.layout_448066_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_448096_, .img_448096_ * {padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_448096_ {overflow:hidden; position:relative; height:450px; text-align:center; padding:30px; transition:all 0.3s;}
.img_448096_:hover {padding:45px;}
.img_448096_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/aaa01/farm/in-sa-mal51678091471.png") no-repeat center; background-size:cover; position:absolute; top:0; left:0;}
.img_448096_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.2); position:absolute; top:0; left:0;}
.img_448096_ p{height:100%; border:1px solid rgba(255,255,255,0.5); position:relative; z-index:10;}
.img_448096_ p span{display:block; background:#fff; position:absolute; opacity:0; visibility:hidden; transition:all 0.5s;}
.img_448096_:hover p span{opacity:1; visibility:visible;}
.img_448096_ p span.top{width:0; height:1px; top:-1px; left:-1px;}
.img_448096_:hover p span.top{width:100%;}
.img_448096_ p span.left{width:1px; height:0; bottom:-1px; left:-1px;}
.img_448096_:hover p span.left{height:100%;}
.img_448096_ p span.right{width:1px; height:0; top:-1px; right:-1px;}
.img_448096_:hover p span.right{height:100%;}
.img_448096_ p span.bottom{width:0; height:1px; bottom:-1px; right:-1px;}
.img_448096_:hover p span.bottom{width:100%;}

.img_448096_ div{ margin:0 auto; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%);  z-index:10;}
.img_448096_ div img{display:block; margin:0 auto 15px;}
.img_448096_ div a{display:inline-block; background:#2e2e2e; color:#fff; padding:10px 2em; font-size:15px; transition:all 0.3s;}
.img_448096_ div a:hover{background-color:#a67cc5;}


@media (max-width:1023px){
  .img_448096_ div {max-width:50%;}
}
  
@media (max-width:767px){
  .img_448096_{height:380px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_448106_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_448106_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_448106_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_448106_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_448106_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_448106_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_448106_:before {content:'공백: 80px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_448076_ p {
	display:block; margin:0; padding:0;
	font-size:38px; letter-spacing:-1px; font-weight:bold; color:#444; line-height:1.6em;
}
.text_448076_ p:after{content:''; display:block; width:50px; height:2px; background:#a67cc5; margin:15px auto 20px;}
.text_448076_ p a {color:#444; text-decoration:none;}


@media (max-width:1023px){
  .text_448076_ p{font-size:30px;}
}
  
@media (max-width:767px){
  .text_448076_ p{font-size:26px;}
.text_448076_ p:after{margin:10px auto 15px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_448086_ p {
	display:block; margin:0; padding:0 10px;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.6em; word-break:keep-all;
}
.text_448086_ p a {color:#444; text-decoration:none;}

@media (max-width:1023px){
  .text_448086_ p{font-size:16px;}
}
  
@media (max-width:767px){
  .text_448086_ p br{display:none;}
}

/* ****************** 공백  ****************** */
      
.empty_line_448116_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_448116_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_448116_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_448116_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_448116_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_448116_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_448116_:before {content:'공백: 100px';}
}

/* ****************** 공백  ****************** */
      
.empty_line_448126_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_448126_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_448126_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_448126_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_448126_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_448126_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_448126_:before {content:'공백: 100px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_448136_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; width:80%;}
.layout_448136_ > div {}
.layout_448136_ > div:after {content:''; display:block; clear:both;}
.layout_448136_ > div > [class^=container_] {float:left; position:relative;  box-sizing:border-box;}
.layout_448136_ > div > [class^=container_]:after{content:''; display:block; width:100%; height:1px; background:#ccc; position:absolute; top:50%; right:-50%; z-index:1;}
	.layout_448136_ > div > .container_1 { width:33.33%; }
   .layout_448136_ > div > .container_2 { width:33.33%; }
   .layout_448136_ > div > .container_3 { width:33.33%; }
  .layout_448136_ > div > [class^=container_]:after{display:none;}

@media (max-width:1023px){
	.layout_448136_ > div > .container_1 { width:47%; margin:0 26.5% 2%;}
   .layout_448136_ > div > .container_2 { width:47%; margin:0 2%;}
   .layout_448136_ > div > .container_3 { width:47%; margin-right:2%;}
  .layout_448136_ > div > [class^=container_]:after{display:none;}
}

@media \0screen{
	.layout_448136_ {min-width:1200px;}
}
  
@media (max-width:1600px){
	.layout_448136_ {width:90%;}
}

@media (max-width:1300px){
	.layout_448136_ {width:95%;}
}
  
@media (max-width:767px){
	.layout_448136_ > div > .container_1 { width:47%; margin:0 26.5% 2%;}
   .layout_448136_ > div > .container_2 { width:47%; margin:0 2%;}
   .layout_448136_ > div > .container_3 { width:47%; margin-right:2%;}
  .layout_448136_ > div > [class^=container_]:after{display:none;}
}  
  
@media (max-width:500px){
  .layout_448136_ > div > [class^=container_]{width:60%; margin:0 20% 4%;}
}    
  
  
  

/* ****************** 이미지  ****************** */

.img_448166_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; position:relative;}
.img_448166_ * {box-sizing:border-box;}

.img_448166_ a {display:block; text-decoration:none;}
.img_448166_ img {width:320px; height:320px; border:1px solid #eee; border-radius:50%; vertical-align:top; position:relative; z-index:10; padding:20px;  position:relative;}
  .img_448166_:after{display:block; content:''; width:90%; height:90%; background:url("/img_up/shop_pds/aaa01/farm/in-sa-mal31678078850.png"); position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); border-radius:50%; animation:pump 1s linear infinite alternate; transition:all 1s;}
  
@keyframes pump{
  0%{width:90%; height:90%; opacity:0;}
  100%{width:95%; height:95%; opacity:1;}
  }
  
.img_448166_ .text_box {position:absolute; left:0; width:100%; z-index:99; top:35%; line-height:1.4em; color:#fff; font-size:25px;}
.img_448166_ .text_box p {margin:0; padding:8px 25px; letter-spacing:-2px;}
.img_448166_ .content { }  

@media (max-width:1023px){
  .img_448166_ img{width:100%; height:100%;}
  .img_448166_ .text_box {font-size:20px;}
}

@media (max-width:767px){
  .img_448166_ {width:90%;}
}
  
@media (max-width:600px){
  .img_448166_ {width:100%;}
  .img_448166_ .text_box {font-size:18px;}
}  

/* ****************** 이미지  ****************** */

.img_448146_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_448146_ * {box-sizing:border-box;}
.img_448146_ a {display:block; text-decoration:none;}
.img_448146_ img {width:320px; height:320px; border:1px solid #eee; border-radius:50%; vertical-align:top; position:relative; z-index:10; padding:20px;}
    .img_448146_:after{display:block; content:''; width:90%; height:90%; background:url("/img_up/shop_pds/aaa01/farm/in-sa-mal41678078919.png"); position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); border-radius:50%; animation:pump 1s linear infinite alternate; transition:all 1s;}
@keyframes pump{
  0%{width:90%; height:90%; opacity:0;}
  100%{width:95%; height:95%; opacity:1;}
  }
  
.img_448146_ .text_box {position:absolute; left:0; width:100%; z-index:99; top:35%; line-height:1.4em; color:#fff; font-size:25px;}
.img_448146_ .text_box p {margin:0; padding:8px 25px;  letter-spacing:-2px;}
.img_448146_ .content { }  

@media (max-width:1023px){
  .img_448146_ img{width:100%; height:100%;}
  .img_448146_ .text_box {font-size:20px;}
}

@media (max-width:767px){
  .img_448146_ {width:90%;}
}
  
@media (max-width:600px){
  .img_448146_ {width:100%;}
  .img_448146_ .text_box {font-size:18px;}
}  

/* ****************** 이미지  ****************** */

.img_448156_ {display:inline-block; overflow:hidden; position:relative; width:; max-width:100%; vertical-align:top;}
.img_448156_ * {box-sizing:border-box;}
.img_448156_ a {display:block; text-decoration:none;}
.img_448156_ img {width:320px; height:320px; border:1px solid #eee; border-radius:50%; vertical-align:top; position:relative; z-index:10; padding:20px;} 
.img_448156_:after{display:block; content:''; width:90%; height:90%; background:url("/img_up/shop_pds/aaa01/farm/21604652489.jpg"); position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); border-radius:50%; animation:pump 1s linear infinite alternate; transition:all 1s;}
  
@keyframes pump{
  0%{width:90%; height:90%; opacity:0;}
  100%{width:95%; height:95%; opacity:1;}
  }
.img_448156_ .text_box {position:absolute; left:0; width:100%; z-index:99; top:35%; line-height:1.4em; color:#fff; font-size:25px; word-break:keep-all;}
.img_448156_ .text_box p {margin:0; padding:8px 25px; letter-spacing:-2px;}
.img_448156_ .content { }  

@media (max-width:1023px){
  .img_448156_ img{width:100%; height:100%;}
  .img_448156_ .text_box {font-size:20px;}
}

@media (max-width:767px){
	.img_448156_ {width:90%;}
}
  
@media (max-width:600px){
	.img_448156_ {width:100%;}
   .img_448156_ .text_box {font-size:18px;}
}  


/* ****************** 공백  ****************** */

.empty_line_448176_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_448176_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_448176_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_448176_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_448176_:before {content:'공백: 60px';}
}

@media (max-width:767px){
  .empty_line_448176_ {height:40px;}
}
 @media \0screen{
	.empty_line_448176_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_448176_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_448186_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_448186_ > div:after {content:''; display:block; clear:both;}
.layout_448186_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_448186_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_448196_, .empty_448196_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_448196_:after{content:''; display:block; clear:both;}
.empty_448196_ li{display:block; width:50%; height:180px; float:left; border:1px solid #e1e2e3; padding:0 50px; position:relative; background:url("/img_up/shop_pds/aaa01/design/img/number_line.png") no-repeat 15px 15px;}
.empty_448196_ li:nth-child(1){border-right:0; border-bottom:0;}
.empty_448196_ li:nth-child(2){border-bottom:0;}
.empty_448196_ li:nth-child(3){border-right:0; border-bottom:0; border:1px solid #e1e2e3; border-right:0px;}
.empty_448196_ li:nth-child(4){background:#f5f5f5;}
.empty_448196_ li span{display:block; position:absolute; top:15px; left:20px; font-size:22px; color:#666;}
.empty_448196_ li div{padding-left:150px; line-height:1.4em; height:100%; position:relative;}
.empty_448196_ li div p{position:absolute; top:40px; left:30px; font-weight:400;}
.empty_448196_ li div p b{font-size:22px; color:#a67cc5; display:block; margin-bottom:10px; margin-left:px;}
.empty_448196_ li .empty_448196_list_q{font-size:15px; color:#333; letter-spacing:-1px;}

@media (max-width:1023px){ 
  .empty_448196_ li{width:95%;  border-right:1px solid #e1e2e3 !important; margin-left:20px;}
  .empty_448196_ li div p b{margin-left:0px;}/*파란색텍스트*/
  .empty_448196_ li div p{left:25px;}
  .empty_448196_ li:nth-child(4){display:none;}
}
@media (max-width:860px){
  .empty_448196_ li{width:95%; height:auto; padding:0 30px; border-right:1px solid #e1e2e3 !important;}
  .empty_448196_ li:nth-child(6){display:none;}
  .empty_448196_ li div{padding-left:0; padding:30px 10px 20px;}
  .empty_448196_ li div p{position:relative; top:0; left:45px; font-weight:300;}
  .empty_448196_ li div p b{margin-left:0px;}
}


/* ****************** 공백  ****************** */

.empty_line_448206_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_448206_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_448206_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_448206_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_448206_:before {content:'공백: 150px';}
}

@media (max-width:767px){
  .empty_line_448206_ {height:40px;}
}
 @media \0screen{
	.empty_line_448206_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_448206_:before {content:'공백: 150px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_448216_wrap{background:url("/img_up/shop_pds/aaa01/farm/31652246055.jpg") no-repeat center; background-size:cover; margin-top:-30px;}
.layout_448216_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; position:relative;}
.layout_448216_ > div {}
.layout_448216_ > div:after {content:''; display:block; clear:both;}
.layout_448216_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_448216_ > div > .container_1 {width:50%;}
.layout_448216_ > div > .container_2 {width:50%; position:absolute; bottom:0; right:0;}

@media (max-width:1300px){
  .layout_448216_{width:95%;}
}

@media (max-width:1023px){
  .layout_448216_ > div > .container_2 {width:330px;}
}

@media (max-width:767px){
	.layout_448216_ > div > .container_1 { width:100%; }
	.layout_448216_ > div > .container_2 { width:100%;  position:relative; bottom:auto; right:auto;}
}

@media (max-width:767px){
  .layout_448216_wrap{margin-top:0;}
}

@media \0screen{
	.layout_448216_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_448246_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_448246_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_448246_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_448246_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_448246_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_448246_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_448246_:before {content:'공백: 200px';}
}

/* ****************** 한줄 텍스트  ****************** */

.aniTxt {display:flex; flex-wrap:wrap; position:relative; flex-direction:row; }
.aniTxt>span {overflow:hidden; display:block;line-height: 1em; }
.aniTxt>span>span {display:block; transform:translateY(100%);line-height: 1em;}
.aniTxt>span.on>span {transform:translateY(0); transition:all .5s ease !important; line-height:1.2em}
.text_264741_ [class^="txtAni"] .empty {width:.8vw;}
.text_264741_ [class^="txtAni"]>span {font-size:50px; letter-spacing:-1px; font-weight:bold; color:#1b9cb5;font-family: NX1 !important;}
.text_264741_ [class^="txtAni"]>span>span {font-size:50px; letter-spacing:-1px; font-weight:bold; color:#1b9cb5;  font-family: NX1 !important;}  
.text_264741_ p {margin:0 0 0 50px; padding-bottom:30px; border-bottom:1px solid rgba(0,0,0,.2); font-family: NX1 !important;
	font-size:50px; letter-spacing:-1px; font-weight:bold; color:#1b9cb5; line-height:1.6em; line-height:80px; }
.text_264741_ p a {color:#1b9cb5; text-decoration:none;}
@media (max-width:1023px){
  .text_264741_ p{font-size:50px;justify-content: left; margin:0 0 0 20px;}
  }  
@media (max-width:749px){
  .text_264741_ p{ font-size: 30px; justify-content: center; width:90%; padding-bottom:20px; margin:0 auto 20px; }
  }    

/* ****************** 공백  ****************** */

.empty_line_448226_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_448226_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_448226_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_448226_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_448226_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_448226_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_448226_:before {content:'공백: 40px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_448236_ {font-size:0;}
.title_448236_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:43px; letter-spacing:-2px; font-weight:normal; color:#444; line-height:1.2em; margin-left:50px; 
}
.title_448236_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_448236_ p span{color:#5da02c;}
.title_448236_.style_top p {padding-top:10px;}
.title_448236_.style_top p:before {left:0; top:0; width:43px; height:4px;}

.title_448236_.style_right p {padding-right:14px;}
.title_448236_.style_right p:before {right:0; top:9px; width:4px; height:43px;}

.title_448236_.style_bottom p {padding-bottom:12px;}
.title_448236_.style_bottom p:before {left:0; bottom:0; width:43px; height:4px;}

.title_448236_.style_left p {padding-left:14px;}
.title_448236_.style_left p:before {left:0; top:9px; width:4px; height:43px;}

.title_448236_.style_circle1 p {padding-left:20px;}
.title_448236_.style_circle1 p:before {
	left:0; top:25px; width:12px; height:12px;
	border-radius:12px;
}

.title_448236_.style_circle2 p {padding-left:20px;}
.title_448236_.style_circle2 p:before {
	left:0; top:25px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_448236_ p {font-size:35px;  margin-left:20px;}
}

@media (max-width:767px){
  .title_448236_ p {display:block; font-size:30px; text-align:center;}
}

/* ****************** 공백  ****************** */

.empty_line_448296_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_448296_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_448296_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_448296_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_448296_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_448296_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_448296_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_448276_ {font-size:0;}
.title_448276_ p {
	display:inline-block; position:relative; margin:0; padding:0; margin-left:50px; 
	font-size:18px; letter-spacing:-1px; font-weight:100; color:#666; line-height:1.3em;
}
.title_448276_ p span{color:#000; font-size:20px;}
.title_448276_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_448276_.style_top p {padding-top:10px;}
.title_448276_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_448276_.style_right p {padding-right:14px;}
.title_448276_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_448276_.style_bottom p {padding-bottom:12px;}
.title_448276_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_448276_.style_left p {padding-left:14px;}
.title_448276_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_448276_.style_circle1 p {padding-left:20px;}
.title_448276_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_448276_.style_circle2 p {padding-left:20px;}
.title_448276_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_448276_ p {font-size:16px;  margin-left:20px;}
  .title_448276_ p span{font-size:18px;}
}

@media (max-width:767px){
  .title_448276_ p {display:block; font-size:14px; text-align:center;  margin-left:0px;}
  .title_448276_ p span{font-size:17px;}
}

/* ****************** 공백  ****************** */

.empty_line_448256_ {display:block; width:100%; height:160px; line-height:160px;}

[id^=div_user_list] .empty_line_448256_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_448256_:before {content:'공백: 160px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_448256_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_448256_:before {content:'공백: 200px';}
}

@media (max-width:767px){
  .empty_line_448256_ {height:40px;}
}
 @media \0screen{
	.empty_line_448256_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_448256_:before {content:'공백: 200px';}
}

/* ****************** 이미지  ****************** */

.img_448266_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_448266_ * {box-sizing:border-box;}
.img_448266_ a {display:block; text-decoration:none;}
.img_448266_ img {max-width:100%; vertical-align:top;}

@media (max-width:767px){
  .img_448266_{display:block; text-align:center;}
  .img_448266_ img{ max-width:90%;}
}
